Results 1 to 8 of 8

Thread: Firefox 3.5.6 and other app failures due to ZA

  1. #1
    grahamblanca Guest

    Default Firefox 3.5.6 and other app failures due to ZA

    Earlier this month I contributed to a thread about failures with Firefox 3.5.3 and 3.5.5, and Google Chrome http://forums.zonealarm.com/showthread.php?t=72162 . After installation ZAISS prevented the upgraded applications from accessing the required servers. There was no way of rectifying the problem either automatically or manually. My fix (rightly criticised by Sky Soldiers) involved shutting down ZA, installing the application, starting it up, letting it connect to the internet, and then restarting ZA. Let ZA Orange Warning pop up and tell it to remember the settings.

    Despite this problem being over a month old, it still exists. Over the past couple of days Firefox automatically upgraded itself to Ver 3.5.6. As soon as it had done so Firefox ceased to have access to the internet. Shutting down ZA opened up the internet. I was able to restart ZA and tell the Orange Warning pop up to remember the new settings.

    I then upgraded TweetDeck from Ver 0.30.5 to 0.32.5. ZA prevented the new version from accessing Twitter's servers. Shutting ZA down solved the problem.

    Surely there must be a better and more secure way of ensuring ZA allows upgraded or new apps to access the their servers/internet than having to shut it down and restart it? I thought we had left this action behind with Windows 98.

    Dell 8400
    Windows XP Pro
    ZAISS 7.0.483

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Post Re: Firefox 3.5.6 and other app failures due to ZA

    Quote Originally Posted by grahamblanca View Post
    ~~ SNIP ~~

    Surely there must be a better and more secure way of ensuring ZA allows upgraded or new apps to access the their servers/internet than having to shut it down and restart it? I thought we had left this action behind with Windows 98.

    Dell 8400
    Windows XP Pro
    ZAISS 7.0.483
    You Must Upgrade to ZAISS 9.1.008.000 to get the Benifit of any Bug Fixes in ZoneAlarm..

    1.) Sorry, There will not be any Fixes for problems with ZoneAlarm 7.0 and 8.0


    2.) is your DELL WinXP Pro upgraded to SP3?

    System Requirements for ZoneAlarm Internet Security Suite:

    .section_module_bgcolor {background-color:#ffffff;}.module_head_color {color:#000066;}
    Microsoft® Windows® 7*:

    • 32-bit / 64-bit , 2 GB RAM
    • 2 GHz or faster processor
    • 250MB of available hard-disk space

    Microsoft Windows Vista SP1 or SP2 Business / Home Premium / Ultimate:
    • 32-bit / 64-bit, 2 GB RAM
    • 2 GHz or faster processor
    • 250MB of available hard-disk space
    Microsoft Windows, XP SP2 or SP3 Home / Professional
    • 32-bit, 1GB RAM
    • 1 GHz or faster processor
    • 250MB of available hard-disk space
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,654

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    Quote Originally Posted by grahamblanca View Post
    Earlier this month I contributed to a thread about failures with Firefox 3.5.3 and 3.5.5, and Google Chrome http://forums.zonealarm.com/showthread.php?t=72162 . After installation ZAISS prevented the upgraded applications from accessing the required servers. There was no way of rectifying the problem either automatically or manually. My fix (rightly criticised by Sky Soldiers) involved shutting down ZA, installing the application, starting it up, letting it connect to the internet, and then restarting ZA. Let ZA Orange Warning pop up and tell it to remember the settings.

    Despite this problem being over a month old, it still exists. Over the past couple of days Firefox automatically upgraded itself to Ver 3.5.6. As soon as it had done so Firefox ceased to have access to the internet. Shutting down ZA opened up the internet. I was able to restart ZA and tell the Orange Warning pop up to remember the new settings.

    I then upgraded TweetDeck from Ver 0.30.5 to 0.32.5. ZA prevented the new version from accessing Twitter's servers. Shutting ZA down solved the problem.

    Surely there must be a better and more secure way of ensuring ZA allows upgraded or new apps to access the their servers/internet than having to shut it down and restart it? I thought we had left this action behind with Windows 98.

    Dell 8400
    Windows XP Pro
    ZAISS 7.0.483
    Read the following :

    ZoneAlarm: Ver 7.0.483 is not compatible with Firefox/3.5.5

    Mozilla will end support for Firefox 3.0.xx versions in January in 2010.

    Installing ZoneAlarm Security Suite version:9.1.008.000 will resolve your issue with Firefox.

    This was a critical appraisal of you're issue.Not very safe.Computer can be compromise by malware very easy.

    Look here at this links :

    http://forums.zonealarm.com/showthre...169#post272169

    http://forums.zonealarm.com/showthre...174#post272174

    Also setup Firefox to notify. When updates to Firefox are found :

    Set to " Ask me what I want to do " and you will not have issues.

    Have a Happy New Year

    XP SP3
    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6 (.NET CLR 3.5.30729)
    ForceField Version 1.5.053.049 (standalone)
    ZoneAlarm Security Suite version:9.1.008.000
    TrueVector version:9.1.008.000
    Driver version:9.1.008.000
    Anti-virus engine version:8.0.2.42
    Anti-virus signature DAT file version:1000161952
    AntiSpam version:6.0.0.2383
    Last edited by Sky Soldiers; December 29th, 2009 at 07:20 AM. Reason: paraphrase

  4. #4
    grahamblanca Guest

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    Hi Guys
    Thank you for your responses.
    My XP Pro is SP3. It is a Dell with 3GHz with 2GB RAM.

    I have sent the following message to Customer Service at www.zonealarm.com/csform

    I have deliberately not upgraded ZAISS from 7.0.483 because this version has not let me down. The upgrade to Ver 8 (which halfway through said I had to buy ForceField) was a disaster and my PC was compromised within an hour. This was reported at the time on the Forum at http://forums.zonealarm.com/showthread.php?t=69262

    I understand that further elements such as cookie control, that are present in Ver 7 and 8, are not in Ver 9.

    The performance of Ver 7 is now flakey. It will not allow a smooth upgrade of several apps such as Firefox. The Gurus tell me that ZAISS Ver 7 is not compatible with the latest versions of them as detailed at http://forums.zonealarm.com/showthread.php?t=72612

  5. #5
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    Hi!
    running an old security tool is like running no security. ZA version 7 is terribly outdated and if you cannot move to version 9 better you move to another product.

    You primary line of defence is essential as it is essential you keep your system up to date.

    Check it with this: http://secunia.com/vulnerability_scanning/online/

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  6. #6
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,654

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    Quote Originally Posted by grahamblanca View Post
    Hi Guys
    Thank you for your responses.
    My XP Pro is SP3. It is a Dell with 3GHz with 2GB RAM.

    I have sent the following message to Customer Service at www.zonealarm.com/csform

    I have deliberately not upgraded ZAISS from 7.0.483 because this version has not let me down. The upgrade to Ver 8 (which halfway through said I had to buy ForceField) was a disaster and my PC was compromised within an hour. This was reported at the time on the Forum at http://forums.zonealarm.com/showthread.php?t=69262

    I understand that further elements such as cookie control, that are present in Ver 7 and 8, are not in Ver 9.

    The performance of Ver 7 is now flakey. It will not allow a smooth upgrade of several apps such as Firefox. The Gurus tell me that ZAISS Ver 7 is not compatible with the latest versions of them as detailed at http://forums.zonealarm.com/showthread.php?t=72612
    Apart from what Fax stated.You will receive signature updates such as virus and spyware signatures,but no more fixes for issues for this older versions.

    There will be new and advanced protection features that will not be added to older versions.ZoneAlarm strongly recommends upgrading to a supported and current version .

    Note about pre-8.0 products: ZoneAlarm may end services to pre-8.0 products at any time.At this link :

    http://www.zonealarm.com/security/en...m-products.htm

    Have a nice Day

  7. #7
    grahamblanca Guest

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    Thanks Guys
    The Ver 8 Upgrade left my machine open to nasties because I did not pay out more cash for Forcefield. Was it coincidence that after several problem free years with ZAISS up to Ver 7, within one hour of upgrading to Ver 8 my PC was trashed? I felt that something was taken out of ISS.
    I now hear that Ver 9 is also missing elements that existed in earlier versions.
    Is it any wonder that my confidence in the upgrade sequence is shattered?
    ZA are obviously going in a different direction to hard up home/office users like me. Therefore, sadly you are right. I will have to look for another's product.

  8. #8
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Firefox 3.5.6 and other app failures due to ZA

    We are running out helpuful posts in here. All different opinions have already been expressed. Some with doubtful data. Others went unnoticed. I will close this thread to avoid any further abuse.

    Please do not hesitate to open a new thread if you have any other ZA product related issue.

    Thanks,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •